compatible with JSF 2.3

Post Reply
leandro.demartini
Posts: 2
Joined: 05 Dec 2019, 07:57

08 Dec 2019, 06:54

Is the Sapphire - 2.0.1 compatible with JSF 2.3?

mert.sincan
Posts: 4579
Joined: 29 Jun 2013, 12:38

09 Dec 2019, 11:41

Hi,

Yes, in fact this question is somewhat related to the PrimeFaces version.
https://github.com/primefaces/primeface ... ng-started

Best Regards,

leandro.demartini
Posts: 2
Joined: 05 Dec 2019, 07:57

21 Dec 2019, 23:21

Thanks!

mert.sincan
Posts: 4579
Joined: 29 Jun 2013, 12:38

23 Dec 2019, 08:10

You're welcome!

Best Regards,

Post Reply

Return to “Sapphire - PrimeFaces”

  • Information
  • Who is online

    Users browsing this forum: No registered users and 1 guest